{% extends 'forum/threadDetail.html' %}
{% load static %}

{% block edit-post %}
<form class="post-form" method="post" novalidate>
    {% csrf_token %}

    <div class="form-row d-flex mt-2">
        <div class="form-group col-12">
            <label for="{{ form.message.id_for_label }}" class="form-label"></label>
            {{ form.message }}
        </div>
    </div>

    <div class="form-row d-flex my-2">
        <button type="button" class="btn btn-primary text-editor-btn me-2">TEXT EDITOR</button>
        <button type="submit" class="btn btn-primary create-btn px-3 me-auto">
            EDIT POST
        </button>
        <a href="{% url 'thread_detail' thread.pk %}?page={{ page_obj.number }}" class="btn btn-primary cancel-btn px-3">CANCEL</a>
    </div>
</form>
{% endblock %}